/* Class = "NSTextFieldCell"; title = "No duplicates found"; ObjectID = "OFo-W8-0yF"; */
"OFo-W8-0yF.title" = "Keine Duplikate gefunden";

/* Class = "NSTextFieldCell"; title = "You can start over with a new scan.\nDon’t forget about connected drives!"; ObjectID = "Pvs-9f-ZWh"; */
"Pvs-9f-ZWh.title" = "Beginnen Sie neu und scannen Sie andere \nOrdner. Und die externen Volumes nicht vergessen!";

/* Class = "NSTextFieldCell"; title = "All Neat!"; ObjectID = "e4a-pb-NGS"; */
"e4a-pb-NGS.title" = "Alles sauber!";

/* Class = "NSButtonCell"; title = "Start Over"; ObjectID = "jOe-Ga-QB9"; */
"jOe-Ga-QB9.title" = "Neu beginnen";
